index_set_body.icc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_INDEX_SET_BODY_ICC

## Functions

std::istream & | operator>> (std::istream &is, index_set &x)
std::ostream & | operator<< (std::ostream &os, const index_set &x)
void | set_union (const index_set &a, const index_set &b, index_set &c)
void | set_intersection (const index_set &a, const index_set &b, index_set &c)

## Macro Definition Documentation

## _RHEOLEF_INDEX_SET_BODY_ICC

#define _RHEOLEF_INDEX_SET_BODY_ICC

Definition at line 2 of file index_set_body.icc.